Subject: protein folding

From: [email-masked] (Miroslava Cuperlovic-Culf)
Date: Fri, 21 Mar 2003 09:27:10 -0400

Dear All,
I need an advice. I am trying to get some functional information about 
several proteins with only primary structures known and (at least for 
most parts) without similarity with any proteins with known 3d 
structure. So I am trying to use predicted structures from 
bioinformatics ab initio methods.  The question is: in your opinion 
should I further energy minimize obtained 3D structure of a protein 
backbone or would that just ruin statistical prediction.
Any experiences, ideas, hints or references would be appreciated
All the best
Mira

-